<!DOCTYPE html>
<html lang="en">

    <head>
        
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>YUVA VARADHI</title>
<meta name="title" content="Yuva Varadhi">

        <!-- CSS -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/elegant-font/code/style.css">
        <link rel="stylesheet" href="assets/css/animate.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/flexslider/flexslider.css">
        <link rel="stylesheet" href="assets/css/form-elements.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/media-queries.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Favicon and touch icons -->
        
        

    </head>

    <body>
        <!-- Top menu -->
		<nav class="navbar" role="navigation">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#top-navbar-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="index.html">Yuva Varadhi</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="top-navbar-1">
					<ul class="nav navbar-nav navbar-right">						
						<ul class="nav navbar-nav navbar-right">						
						<li class="active">
							<a href="index.html"><span aria-hidden="true" class="icon_house"></span><br>Home</a>
						</li>
						<li >
							<a href="ouractivities.html"><span aria-hidden="true" class="icon_mail"></span><br>Our Activities</a>
						</li>
						<li>
							<a href="portfolio.html"><span aria-hidden="true" class="icon_camera"></span><br>Gallery</a>
						</li>
						
						
						<li>
							<a href="about.html"><span aria-hidden="true" class="icon_info"></span><br>About Us</a>
						</li>
						<li >
							<a href="contact.html"><span aria-hidden="true" class="icon_mail"></span><br>Contact Us</a>
						</li>
						<li >
							<a href="cp/index.php"><span aria-hidden="true" class="icon_profile"></span><br>Volunteer Login</a>
						</li>
					         <li >
							<a href="cp/admin-login.php"><span aria-hidden="true" class="icon_profile"></span><br>Admin Login</a>
						</li>

					
					
					</ul>
				</div>
			</div>
		</nav><br>
		 <div class="work-container">
	        <div class="container">
	        	<div class="row">
		            
					<h2 class="red-text text-center">Career Workshop – Kalasiguda govt School by SAHAYA-SVIT</h2>
					<h4 class="red-text text-center"><u>OUR FIRST STEP TO MAKE A HUNDred STUDENTS’ “DREAM BIG”</u></h4>
					<div class="container">
					<p class="text-justify">The first go, a bit haphazard, and a bit confused in Government Boys School-Kalasiguda. To begin with and cook up a conversation,<br> we asked a student to sing for us and for everyone. We pepped up their mood with our interaction and we realized that it was crowded and noisy.<br> The students were immediately divided into groups as per their classes.We volunteers were seriously delighted to see those young enthusiastic faces.</p>
					



<p>Students were segregated into groups with volunteers. We the volunteers asked the students to put their ambitions and passions in words. We collected information about their goals and ambitions, enquired about their idea on how to achieve their desire.</p>
<p>The volunteers showed the students in their corresponding group the CAREER PATH charts and gave them a preliminary guidance and an idea about “What Next?” and how to  “DREAM BIG” and make themselves count.</p>
<p>The response from the students has been emphatic. It was nice to know that most of the students had an idea about future prospects; they wanted to become doctors and engineers. It was even more thrilling to know that most of the students were interested to get into the police department or into the Indian Army to serve people.</p>
<p>, On the whole, the program was a new experience for all the volunteers. We think and also hope that the “SPARK and ENTHUSIASM” we had seen in the students will remain and fulfill their “NICE and BIG DREAMS”. And hopefully, our guidance will help them in their future run.</p>
		            
	            </div>
	            <div class="row">
	            	<div class="col-sm-3">
		                <div class="work wow fadeInUp">
		                    <img src="assets/img/portfolio/a.jpg" alt="" data-at2x="assets/img/portfolio/a.jpg">
		                    
		                    <div class="work-bottom">
		                        <a class="big-link-2 view-work" href="assets/img/portfolio/a.jpg"><span class="icon_search"></span></a>
		                        <a class="big-link-2" href="portfolio.html"><span class="icon_link"></span></a>
		                    </div>
		                </div>
	                </div>
	                <div class="col-sm-3">
		                <div class="work wow fadeInDown">
		                    <img src="assets/img/portfolio/b.jpg" alt="" data-at2x="assets/img/portfolio/b.jpg">
		                    
		                    <div class="work-bottom">
		                        <a class="big-link-2 view-work" href="assets/img/portfolio/b.jpg"><span class="icon_search"></span></a>
		                        <a class="big-link-2" href="portfolio.html"><span class="icon_link"></span></a>
		                    </div>
		                </div>
		            </div>
		            <div class="col-sm-3">
		                <div class="work wow fadeInUp">
		                    <img src="assets/img/portfolio/c.jpg" alt="" data-at2x="assets/img/portfolio/c.jpg">
		                    <div class="work-bottom">
		                        <a class="big-link-2 view-work" href="assets/img/portfolio/c.jpg"><span class="icon_search"></span></a>
		                        <a class="big-link-2" href="portfolio.html"><span class="icon_link"></span></a>
		                    </div>
		                </div>
		            </div>
		            
	            </div>
	        </div>
        </div>
        <br><br><br><br>
         <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4>About Us</h4>
                        <div class="footer-box-text">
	                        <p>
	                        Yuva Varadhi is a Not-for-Profit Organization. It is a National Federation of Student Social Clubs in Universities/Colleges. It was established </p>
	                        <p><a href="about.html">Read more...</a></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4></h4>
                        <div class="footer-box-text footer-box-text-subscribe">
                        	<p></p>
                        	<form role="form" action="assets/subscribe.php" method="post">
		                    	<div class="form-group">
		                    		<label class="sr-only" for="subscribe-email"></label>
		                        </div>
		                    </form>
		                    <p class="success-message"></p>
		                    <p class="error-message"></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4></h4>
                        <div class=""></div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4>Contact Us</h4>
                        <div class="footer-box-text footer-box-text-contact">
	                         <p><span aria-hidden="true" class="icon_pin"></span>Address of Yuva Varadhi : 6-2-966/1/F2,Opposite to Dakshin Bharath Hindi Prachar Sabha, Khairatabad, Chintal Basthi, 500004.</p>
	                        <p><span aria-hidden="true" class="icon_phone"></span> Phone: 1800 599 3499, 7702958084</p>
							<p><span aria-hidden="true" class="icon_mail"></span> E mail: yuvavaradi@gmail.com</p>
                        </div>
                    </div>
                </div>                <div class="row">
                	<div class="col-sm-12 wow fadeIn">
                		<div class="footer-border"></div>
                	</div>
                </div>
                <div class="row">
                    <div class="col-sm-7 footer-copyright wow fadeIn">
                        <p>&copy; YUVA VARADHI - All rights reserved. Template by <a href="SEF">SEF</a>.</p>
                    </div>
                    <div class="col-sm-5 footer-social wow fadeIn">
                        <a href="https://www.facebook.com/yuvavaradhi/"><span class="social_facebook"></span></a>
                        
                        <a href="https://mobile.twitter.com/yuva_varadhi"><span class="social_twitter"></span></a>
                        <a href="#"><span class="social_pinterest"></span></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript -->
        <script src="assets/js/jquery-1.11.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.min.js"></script>
        <script src="assets/js/bootstrap-hover-dropdown.min.js"></script>
        <script src="assets/js/wow.min.js"></script>
        <script src="assets/js/retina-1.1.0.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/flexslider/jquery.flexslider-min.js"></script>
        <script src="assets/js/jflickrfeed.min.js"></script>
        <script src="assets/js/masonry.pkgd.min.js"></script>
        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
        <script src="assets/js/jquery.ui.map.min.js"></script>
        <script src="assets/js/scripts.js"></script>

    </body>

</html>
